Commit 2d500c61 authored by xjm's avatar xjm
Browse files

Merge 9.2.12, resolve merge conflicts, and update lockfile and dev versions.

parents f5659cce d42b0a45
......@@ -51,6 +51,11 @@
"autoloader-suffix": "Drupal9",
"platform": {
"php": "7.3.0"
},
"allow-plugins": {
"composer/installers": true,
"drupal/core-project-message": true,
"drupal/core-vendor-hardening": true
}
},
"extra": {
......
......@@ -4414,26 +4414,27 @@
},
{
"name": "twig/twig",
"version": "v2.14.6",
"version": "v2.14.11",
"source": {
"type": "git",
"url": "https://github.com/twigphp/Twig.git",
"reference": "27e5cf2b05e3744accf39d4c68a3235d9966d260"
"reference": "66baa66f29ee30e487e05f1679903e36eb01d727"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/twigphp/Twig/zipball/27e5cf2b05e3744accf39d4c68a3235d9966d260",
"reference": "27e5cf2b05e3744accf39d4c68a3235d9966d260",
"url": "https://api.github.com/repos/twigphp/Twig/zipball/66baa66f29ee30e487e05f1679903e36eb01d727",
"reference": "66baa66f29ee30e487e05f1679903e36eb01d727",
"shasum": ""
},
"require": {
"php": ">=7.2.5",
"php": ">=7.1.3",
"symfony/polyfill-ctype": "^1.8",
"symfony/polyfill-mbstring": "^1.3"
"symfony/polyfill-mbstring": "^1.3",
"symfony/polyfill-php72": "^1.8"
},
"require-dev": {
"psr/container": "^1.0",
"symfony/phpunit-bridge": "^4.4.9|^5.0.9"
"symfony/phpunit-bridge": "^4.4.9|^5.0.9|^6.0"
},
"type": "library",
"extra": {
......@@ -4477,7 +4478,7 @@
],
"support": {
"issues": "https://github.com/twigphp/Twig/issues",
"source": "https://github.com/twigphp/Twig/tree/v2.14.6"
"source": "https://github.com/twigphp/Twig/tree/v2.14.11"
},
"funding": [
{
......@@ -4489,7 +4490,7 @@
"type": "tidelift"
}
],
"time": "2021-05-16T12:12:47+00:00"
"time": "2022-02-04T06:57:25+00:00"
},
{
"name": "typo3/phar-stream-wrapper",
......@@ -8017,5 +8018,5 @@
"platform-overrides": {
"php": "7.3.0"
},
"plugin-api-version": "2.1.0"
"plugin-api-version": "2.2.0"
}
......@@ -62,7 +62,7 @@
"symfony/validator": "v4.4.25",
"symfony/var-dumper": "v5.3.0",
"symfony/yaml": "v4.4.25",
"twig/twig": "v2.14.6",
"twig/twig": "v2.14.11",
"typo3/phar-stream-wrapper": "v3.1.6"
}
}
......@@ -75,7 +75,7 @@ class Drupal {
/**
* The current system version.
*/
const VERSION = '9.2.12-dev';
const VERSION = '9.2.13-dev';
/**
* Core API compatibility.
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment